package com.ruoyi.mall.domain.Vo;


import java.io.Serializable;

/**
 * 学校类型查询条件信息
 * @author 萌
 */
public class SchoolTypeVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 学校类型主键ID */
    private Long configTypeId;

    /** 学校类型名 */
    private String configTypeName;

    public Long getConfigTypeId() {
        return configTypeId;
    }

    public void setConfigTypeId(Long configTypeId) {
        this.configTypeId = configTypeId;
    }

    public String getConfigTypeName() {
        return configTypeName;
    }

    public void setConfigTypeName(String configTypeName) {
        this.configTypeName = configTypeName;
    }

    @Override
    public String toString() {
        return "SchoolTypeVO{" +
                "configTypeId=" + configTypeId +
                ", configTypeName='" + configTypeName + '\'' +
                '}';
    }
}
